Support » Plugin: Buddy Community Stats » Update please!

  • Hey @danbp,

    Could you please update this plugin so that it works with WordPress 4.9.2 and the latest edition of BuddyPress? I’d love to use it at my gaming-centered social network to display my community’s stats, but cannot right now unless you update it to support the latest versions of WordPress and BuddyPress.

    Thanks for the time,
    Nathan Pinno

  • The topic ‘Update please!’ is closed to new replies.